{
  "defaultState": {
    "name": "Default",
    "mapZoom": 1,
    "mapCenter": {
      "lat": 40.713955826286046,
      "lng": -180.70312500000003
    },
    "tags": [],
    "chosenMapSource": 0
  },
  "savedStates": [],
  "markerIconRules": [
    {
      "ruleName": "default",
      "preset": true,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-circle",
        "markerColor": "blue"
      }
    },
    {
      "ruleName": "*Coffee",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-coffee",
        "markerColor": "cyan"
      }
    },
    {
      "ruleName": "*Investment",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-comment-dollar",
        "markerColor": "green-light"
      }
    },
    {
      "ruleName": "*Hotel",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-bed"
      }
    },
    {
      "ruleName": "*Restaurant",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-utensils",
        "markerColor": "orange"
      }
    },
    {
      "ruleName": "*Bar",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-wine-glass",
        "markerColor": "purple"
      }
    },
    {
      "ruleName": "*Sport",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-horse",
        "markerColor": "violet"
      }
    },
    {
      "ruleName": "*Person",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "markerColor": "pink",
        "icon": "fa-user-secret"
      }
    }
  ],
  "zoomOnGoFromNote": 15,
  "autoZoom": true,
  "markerClickBehavior": "samePane",
  "newNoteNameFormat": "Location added on {{date:YYYY-MM-DD}}T{{date:HH-mm}}",
  "showNoteNamePopup": true,
  "showNotePreview": true,
  "showClusterPreview": false,
  "debug": false,
  "openIn": [
    {
      "name": "Google Maps",
      "urlPattern": "https://maps.google.com/?q={x},{y}"
    }
  ],
  "urlParsingRules": [
    {
      "name": "OpenStreetMap Show Address",
      "regExp": "https:\\/\\/www.openstreetmap.org\\S*query=([0-9\\.\\-]+%2C[0-9\\.\\-]+)\\S*",
      "preset": true,
      "ruleType": "latLng"
    }
  ],
  "mapControls": {
    "filtersDisplayed": false,
    "viewDisplayed": false
  },
  "maxClusterRadiusPixels": 20,
  "searchProvider": "osm",
  "useGooglePlaces": false,
  "mapSources": [
    {
      "name": "CartoDB",
      "urlLight": "https://{s}.basemaps.cartocdn.com/rastertiles/voyager/{z}/{x}/{y}.png",
      "preset": true
    },
    {
      "name": "Default",
      "urlLight": "https://tile.openstreetmap.org/{z}/{x}/{y}.png"
    }
  ],
  "chosenMapMode": "auto",
  "saveHistory": true,
  "letZoomBeyondMax": false,
  "tilesUrl": null,
  "snippetLines": 3,
  "darkMode": false,
  "markerIcons": null,
  "defaultZoom": null,
  "defaultMapCenter": null,
  "defaultTags": null,
  "newNoteTemplate": "Admin/Templates/Template Note",
  "chosenMapSource": null
}